<?php
/* $Id: modinfo.php 16 2006-06-08 08:31:06Z hodaka $
 *  ------------------------------------------------------------------------ *
 *                XOOPS - PHP Content Management System                      *
 *                    Copyright (c) 2000 XOOPS.org                           *
 *                       <http://www.xoops.org/>                             *
 *  ------------------------------------------------------------------------ *
 *                     MyAddress - XOOPS addressbook                         *
 *                        <http://www.kuri3.net/>                            *
 *             Copyright (c) 2004 by hodaka <hodaka@kuri3.net>               *
 * ------------------------------------------------------------------------- *
 * This program is free software; you can redistribute it and/or modify      *
 * it under the terms of the GNU General Public License as published by      *
 * the Free Software Foundation; either version 2 of the License, or         *
 * (at your option) any later version.                                       *
 *                                                                           *
 * You may not change or alter any portion of this comment or credits        *
 * of supporting developers from this source code or any supporting          *
 * source code which is considered copyrighted (c) material of the           *
 * original comment or credit authors.                                       *
 *                                                                           *
 * This program is distributed in the hope that it will be useful,           *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of            *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             *
 * GNU General Public License for more details.                              *
 *                                                                           *
 * You should have received a copy of the GNU General Public License         *
 * along with this program; if not, write to the Free Software               *
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA  *
 */

// Module Info

// The name of this module
define("_MI_MYADDRESS_NAME","アドレスブック");

// A brief description of this module
define("_MI_MYADDRESS_DESC","検索・登録その他の機能を持つアドレス帳セクションを生成");

// Names of blocks for this module (Not all module has blocks)

// Config Items
define("_MI_MYADDRESS_DEFAULTMODE","デフォルト・モード");
define("_MI_MYADDRESS_DEFAULTMODEDSC","デフォルト・モードを選択する");
define("_MI_MYADDRESS_DEFAULTMODENAME","名前ベース");
define("_MI_MYADDRESS_DEFAULTMODECOMPANY","取引先ベース");

define("_MI_MYADDRESS_NUMPERPAGE","１ページ当たり表示件数");
define("_MI_MYADDRESS_NUMPERPAGEDSC","検索結果表示の１ページ当たりの表示件数を選択する");

define("_MI_MYADDRESS_CATORDER","カテゴリ表示順");
define("_MI_MYADDRESS_CATORDERDSC","カテゴリ表示順を選択する");
define("_MI_MYADDRESS_CATORDERCID","カテゴリID順");
define("_MI_MYADDRESS_CATORDERTITLE","カテゴリ名順");

// v1.23
define('_MI_MYADDRESS_GUESTPERM','ゲスト権限管理を有効にする');
define('_MI_MYADDRESS_GUESTPERMDSC','これを「はい」にするとゲストへのグループ権限指定が有効になります。');

// Sub menu titles
define("_MI_TEXT_SMNAME1","高度な検索");

// Names of admin menu items
define("_MI_MYADDRESS_ADMENU1","カテゴリー・パミッション管理");
define("_MI_MYADDRESS_ADMENU0","カテゴリの追加・編集");
define("_MI_MYADDRESS_ADMENU2","分類の追加・編集");
//define("_MI_MYADDRESS_ADMENU3","郵便番号テーブルの新規作成");
define("_MI_MYADDRESS_ADMENU4","一覧テーブルの表示項目");
define("_MI_MYADDRESS_ADMENU5","ブロック・アクセス権限");
?>